Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepFEA_ArbitraryVolume3dElementCoordinateSystem.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepFEA_ArbitraryVolume3dElementCoordinateSystem.hxx>`
`#include <Handle_StepFEA_FeaAxis2Placement3d.hxx>`
`#include <StepFEA_FeaRepresentationItem.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`